<?php
if (empty($_GET['u'])){$_GET['u'] = 1;}
$query = "select * from obd_" . $is_bd . " where jobid = " . $_GET['u'];
$result = mysql_query($query);
$row = mysql_fetch_array($result);
include "../add_view.php";
include "../find_from_row.php";
include "../is_rating.php";
?>
<div class="cntr"><span class="sm div_bbig"><?php
echo stripslashes($row['name']) . " = " . stripslashes($row['word2']);
?></span></div><div class="cntr"><?php
	$result4 = mysql_query("select p_tag, word_id from tblTag_129 where word_id=".$_GET['u']);
	$num_result4 = mysql_num_rows($result4);
	for ($k=0; $k<$num_result4; $k++){
		$row4 = mysql_fetch_array($result4);

		echo "<a target='_blank' href='online.php?p=128&u=" . ($row4['p_tag'] + 1) . "'>" . $tags[129][$row4['p_tag']] . "</a> ";
	}
?></div>
<table><tr><td class="jst tfont" style="border-right:3px solid #FFF9F0;">
<div class="ssm rgt"><a name="to_start" class="bclr_w" style="border:3px solid #FFF9F0;" href="#to_end">В конец записи</a></div>
<div class="tfont pg10 jst"><?php echo stripslashes($row['desk']); ?></div>
<div class="ssm">Просмотров: <?php include "../views.php"; ?></div>
<div class="ssm rgt"><a name="to_end" class="bclr_w" style="border:3px solid #FFF9F0;" href="#to_start">В начало записи</a></div>
</td></tr></table>
<?php include "../online_addon.php"; ?>
<?php include "../other_project.php"; ?>
</td></tr></table></center>